{
  "管理パネル": "管理パネル",
  "ログインID、パスワードを入力して":"ログインID、パスワードを入力して",
  "ログインボタンをクリックしてください":"ログインボタンをクリックしてください",
  "ログインID":"ログインID",
  "パスワード":"パスワード",
  "ログイン":"ログイン",
  "パスワードを忘れた方はこちら":"パスワードを忘れた方はこちら",
  "新規オペレーター登録":"新規オペレーター登録",
  "オペレーター情報を入力してください":"オペレーター情報を入力してください",
  "氏名":"氏名",
  "使用希望ID":"使用希望ID",
  "パスワードをもう一度入力":"パスワードをもう一度入力",
  "利用者マスタ":"利用者マスタ",
  "編集":"編集",
  "過去のハード異常を全て見る":"過去のハード異常を全て見る",
  "タスク:":"タスク:",
  "So-Manager　社員向けウェブサイト":"So-Manager　社員向けウェブサイト",
  "ログインID、パスワードを入力してログインボタンをクリックしてください。":"ログインID、パスワードを入力してログインボタンをクリックしてください。",
  "削除":"削除",
  "探索":"探索",
  "インポート":"インポート",
  "誤差":"誤差",
  "女性":"女性",
  "未入力":"未入力",
  "男":"男",
  "免許証":"免許証",
  "社員証":"社員証",
  "学生証":"学生証",
  "そのほか":"そのほか",
  "管理者":"管理者",
  "自動確認済み":"自動確認済み",
  "手動確認済み":"手動確認済み",
  "未チェック":"未チェック",
  "マネージャー":"マネージャー",
  "オペレーター":"オペレーター",
  "エリアマネージャー":"エリアマネージャー",
  "都市を選択":"都市を選択",
  "新しい成功を創造する。" :"新しい成功を創造する。",
  "新しい作成に失敗しました":"新しい作成に失敗しました",
  "更新に成功しました":"更新に成功しました",
  "更新に失敗しました":"更新に失敗しました",
  "絞り込み":"絞り込み",
  "全て":"全て",
  "一括操作":"一括操作",
  "ゴミ箱へ":"ゴミ箱へ",
  "タグ":"タグ",
  "ＱＲコード":"ＱＲコード",
  "いいえ":"いいえ",
  "はい":"はい",
  "CSV出力":"CSV出力",
  "利用者ID":"利用者ID",
  "フリガナ（あいまい検索）":"フリガナ（あいまい検索）",
  "キーワード…":"キーワード…",
  "自転車　太郎":"自転車　太郎",
  "ジテンシャ　タロウ":"ジテンシャ　タロウ",
  "削除が完了しました。":"削除が完了しました。",
  "市町村区":"市町村区",
  "それ以降の住所":"それ以降の住所",
  "退会済み":"退会済み",
  "編集画面へ":"編集画面へ",
  "削除に失敗しました。":"削除に失敗しました。",
  "削除するユーザーを選択してください。":"削除するユーザーを選択してください。",
  "本人確認（社会人）":"本人確認（社会人）",
  "本人確認（学生）":"本人確認（学生）",
  "タグ発送":"タグ発送",
  "予約告知電話":"予約告知電話",
  "定期更新電話":"定期更新電話",
  "返金":"返金",
  "再発行リミット超過":"再発行リミット超過",
  "支払い催促":"支払い催促",
  "シール発行催促":"シール発行催促",
  "サーバーエラー":"サーバーエラー",
  "プリンタエラー":"プリンタエラー",
  "スキャナーエラー":"スキャナーエラー",
  "プリンタ用紙残少警告":"プリンタ用紙残少警告"
}